#
#
# Sebastian van de Meer
# http://www.kernel-error.de
#
#

MAKEOPTS="-j2"
CXXFLAGS="${CFLAGS}"
CFLAGS="-march=pentium4 -O2 -pipe"
CHOST="i686-pc-linux-gnu"

USE="xcomposite extras xface fluxbox jabber mpc sysfs sdk dga dio glut gps wifi asf radeon drm smime bash-completion dvdr pcmcia mysql udev symlink win32codecs zlib xvid xv xprint xpm xmms xml2 xml xinerama xine wmf vorbis videos v4l usb unicode truetype tiff theora tetex tcpd tcltk szip svga ssl spell sqlite speex sox sockets sndfile smartcard sasl samba ruby recode quicktime qt python ppds portaudio png perl pdflib opengl openal oggvorbis ogg nsplugin ncurses mpeg mp3 mozilla mng mime mad lm_sensors libwww kde jpeg2k jpeg joystick jikes javascript java imagemagick icq hal gtk2 gtk gpm gphoto2 gif gd ftp foomaticdb flac ffmpeg fdftk fbcon ethereal encode dvdread dvd dvb dv dri directfb dbx dbus cups crypt cdr cdparanoia bzip2 bmp bluetooth bidi bcmath audiofile arts alsa acpi acl aalib a52 X nls x86 fpu vme de pse tsc msr pae mce cx8 sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe cid xtpr"

LINGUAS="de"
LANG="de_DE@euro" 
LANGUAGE="49"

GENTOO_MIRRORS="http://pandemonium.tiscali.de/pub/gentoo/ ftp://pandemonium.tiscali.de/pub/gentoo/ http://ftp-stud.fht-esslingen.de/pub/Mirrors/gentoo/ ftp://ftp-stud.fht-esslingen.de/pub/Mirrors/gentoo/"